az:
  simple_form:
    hints:
      account:
        attribution_domains: "Bir sətirdə bir domen yazın. Yanlış kreditləşmələrin qarşısını alır."
        discoverable: "İctimai yazılarınız və profiliniz Mastodon-un müxtəlif yerlərində tövsiyə oluna və ya vurğulanaraq digər istifadəçilərə göstərilə bilər."
        display_name: "Tam adınız və ya sizi tanıyan insanlar üçün əyləncəli adınız."
        fields: "Öz vebsaytınız, əvəzlikləriniz, yaşınız və istənilən digər məlumat."
        indexable: "İctimai yazılarınız Mastodon axtarış nəticələrində görünə bilər. Yazılarınızla qarşılıqlı əlaqədə olmuş şəxslər onları axtara bilərlər."
        note: "@mention və #haştaq istifadə edə bilərsiniz."
        show_collections: "İzlədikləriniz və sizi izləyənlər siyahısını görə bilərlər. Əgər siz kimsəni izləyirsinizsə, onlar da bunu görəcəklər."
        unlocked: "Heç kimdən icazə istəmədən sizi izləyə bilərlər. Yeni izləyiciləri əl ilə təsdiqləmək üçün bu seçimi söndürün."
      account_alias:
        acct: "Köhnə hesabın user@domain formatında adını göstərin"
      account_migration:
        acct: "Yeni hesabın user@domain formatında adını göstərin"
      account_warning_preset:
        text: "Post sintaksisi (URL, haştaq, mention) istifadə edə bilərsiniz"
        title: "İstəyə bağlı. Qəbuledilən şəxslərə görünmür."
      admin_account_action:
        include_statuses: "İstifadəçi moderasiya və ya xəbərdarlığa səbəb olan yazıları görəcək"
        send_email_notification: "İstifadəçiyə e-poçtla hesablarında nə baş verdiyi izah ediləcək"
        text_html: "İstəyə bağlı. Post sintaksisi istifadə edin. Vaxt qazanmaq üçün <a href=\"%{path}\">xəbərdarlıq şablonları</a> əlavə edə bilərsiniz"
        type_html: "<strong>%{acct}</strong> üçün tədbir seçin"
        types:
          disable: "Hesabı bloklayın, məlumatları silmədən yazılarına giriş qazandırmayın"
          none: "Yalnız xəbərdarlıq göndərsin"
          sensitive: "Bütün media əlavələri həssas kimi işarələsin"
          silence: "İctimai paylaşımları gizlətsin, bildirişləri qeyri-izləyicilərə göstərməsin, hesaba məhdudiyyət qoysun"
          suspend: "Hesabı dayandırsın, yazıları və faylları silsin (30 günə qayıtmaq olar)"
        warning_preset_id: "İstəyə bağlı. Şablon sonuna öz mətni əlavə edə bilərsiniz"
      announcement:
        all_day: "Seçilsə, yalnız tarixlər göstəriləcək"
        ends_at: "İstəyə bağlı. Bu vaxt elan avtomatik olaraq silinəcək"
        scheduled_at: "Boş buraxın, dərhal yayımlansın"
        starts_at: "İstəyə bağlı. Müəyyən zaman aralığı üçün elan"
        text: "Post sintaksisi istifadə edin. Ekranda tutacağı yerə diqqət edin"
      appeal:
        text: "Bir zərrəyə yalnız bir dəfə şikayət edə bilərsiniz"
      defaults:
        autofollow: "Dəvət vasitəsilə qeydiyyat edənlər sizi avtomatik izləyəcək"
        avatar: "WEBP, PNG, GIF və ya JPG. Maksimum %{size}. %{dimensions}px-ə endiriləcək"
        bot: "Avtomatlaşdırılmış hesab olduğunuzu göstərir"
        context: "Filtr tətbiq olunacaq kontekst(lər)"
        current_password: "Təhlükəsizlik üçün cari parolu daxil edin"
        current_username: "Təsdiq etmək üçün cari istifadəçi adınızı daxil edin"
        digest: "Uzun inaktivlikdən sonra və şəxsi mesajınız varsa göndərilir"
        email: "Təsdiq e-poçtu göndəriləcək"
        header: "WEBP, PNG, GIF və ya JPG. Maksimum %{size}. %{dimensions}px-ə endiriləcək"
        inbox_url: "İstifadə etmək istədiyiniz relay-in ön səhifəsindəki URL-i kopyalayın"
        irreversible: "Filtrlənən yazılar geri dönüşsüz şəkildə gizlənəcək"
        locale: "İstifadəçi interfeysi, e-poçt və bildiriş dili"
        password: "Ən az 8 simvol istifadə edin"
        phrase: "Post mətnində və xəbərdarlıqda böyük/kiçik hərfdən asılı olmayaraq uyğunlaşacaq"
        scopes: "Tətbiqin hansı API-lərə çıxışı olacağını seçin. Yuxarı səviyyə seçsəniz, alt seçimlərə ehtiyac yoxdur"
        setting_aggregate_reblogs: "Yeni boost-ları qruplaşdırmayın"
        setting_always_send_emails: "Fəal olarkən e-poçt bildirişi göndərilməsin"
        setting_default_quote_policy: "Mention olunanlar hər zaman quote edə bilsin"
        setting_default_sensitive: "Həssas media standart olaraq gizlədilsin"
        setting_display_media_default: "Media həssas işarələnibsə gizlədilsin"
        setting_display_media_hide_all: "Bütün medianı gizlət"
        setting_display_media_show_all: "Bütün medianı göstər"
        setting_system_scrollbars_ui: "Safari/Chrome əsaslı brauzerlərə aid"
        setting_use_blurhash: "Media önizləməsində təfərrüatları saxlamadan gradient göstər"
        setting_use_pending_items: "Yenilikləri klikləmə ilə göstərin"
        username: "Hərf, rəqəm və alt xətdən istifadə edin"
        whole_word: "Alfanumerik söz tam uyğunlaşanda tətbiq olunsun"
      domain_allow:
        domain: "Bu domenə serverdən məlumat çəkmə və daxil olan trafiki emal etmə imkanı veriləcək"
      email_domain_block:
        domain: "E-poçtda görünən domen və ya onun MX rekordu ola bilər. Qeydiyyatda yoxlanacaq"
        with_dns_records: "Domenin DNS qeydləri də həll olunub bloklanacaq"
      featured_tag:
        name: "Son istifadə etdiyiniz haştaqlardan bəziləri:"
      filters:
        action: "Post filtrə uyğunlaşdıqda tədbir seçin"
        actions:
          blur: "Medianı xəbərdarlıq arxasında gizlət"
          hide: "Tamamilə gizlət"
          warn: "Xəbərdarlıq başlıq sətiri göstər"
      form_admin_settings:
        activity_api_enabled: "Həftəlik paylaşımlar, aktiv istifadəçilər və qeydiyyatlar"
        app_icon: "WEBP, PNG, GIF və JPG. Mobilə xüsusi ikon"
        backups_retention_period: "Arxivlər avtomatik silinsin (gün sayı daxil edin)"
        bootstrap_timeline_accounts: "Yeni istifadəçilər üçün əsas tövsiyə hesabları"
        closed_registrations_message: "Qeydiyyat bağlı olduğunda göstəriləcək mesaj"
        content_cache_retention_period: "Uzaq serverlərdən gələn məzmunun (boost, reply) %{days} gün sonra silinməsi"
        custom_css: "Vebdə öz stilinizi tətbiq edin"
        favicon: "Mastodon favicon-unu dəyişdir"
        mascot: "Geniş veb interfeysdəki maskotu dəyişdir"
        media_cache_retention_period: "Kesh-dəki media %{days} gün sonra silinsin"
        min_age: "Qeydiyyatda doğum tarixi təsdiqlənsin"
        peers_api_enabled: "Fedivizoreni kəşf edilmiş serverlərin siyahısı"
        profile_directory: "Profil kataloquna daxil olmaq"
        require_invite_text: "Qeydiyyat üçün ‘Niyə qoşulmaq istəyirsiniz?’ məcburi et"
        site_contact_email: "Hüquqi/suport üçün e-poçt"
        site_contact_username: "Mastodon üzərindən əlaqə istifadəçi adı"
        site_extended_description: "Serveriniz haqqında geniş məlumat (Markdown ola bilər)"
        site_short_description: "Qısa təsvir: kim, nə üçündür"
        site_terms: "Öz məxfilik siyasətinizi istifadə edin və ya boş saxlayın"
        site_title: "Domen xaricində necə adlandırılsın"
        status_page_url: "Çöküş zamanı status səhifəsi URL"
        theme: "Çıxış etmiş istifadəçilərə görünən tema"
        thumbnail: "Server məlumatı ilə birlikdə görünən 2:1 şəkil"
        timeline_preview: "Çıxış etmişlər üçün ictimai paylaşımlar"
        trendable_by_default: "Trendləri əvvəlcədən heç kəs yoxlamasın"
        trends: "Trend mövzuları"
        trends_as_landing_page: "Çıxış etmişlər üçün trendləri əsas səhifə et"
      form_challenge:
        current_password: "Təhlükəsiz sahəyə daxil olursunuz"
      imports:
        data: "Başqa serverdən export olunmuş CSV fayl"
      invite_request:
        text: "Müraciətinizi qiymətləndirmək üçün səbəb yazın"
      ip_block:
        comment: "İstəyə bağlı. Qaydayı niyə əlavə etdiyinizi xatırlayın"
        expires_in: "Məhdudiyyətsiz IP blok tövsiyə edilmir"
        ip: "IPv4/IPv6 və ya CIDR diapazonu daxil edin. Özünüzü bloklamayın!"
        severities:
          no_access: "Bütün resurslara giriş bağlansın"
          sign_up_block: "Yeni qeydiyyatlar mümkün olmasın"
          sign_up_requires_approval: "Yeni qeydiyyatlar admin təsdiqi tələb etsin"
        severity: "Bu IP üçün tədbir seçin"
      rule:
        hint: "İstəyə bağlı. Moderatorlar üçün əlavə izahat"
        text: "Server qaydasını qısa və aydın təsvir edin"
      sessions:
        otp: "Telefonda TOTP kodunu daxil edin və ya bərpa kodundan istifadə edin"
        webauthn: "USB açar varsa qoşun və lazım olsa toxunun"
      settings:
        indexable: "Profiliniz axtarış nəticələrində görünə bilər"
        show_application: "Hər zaman postu hansı tətbiqdən atdığınızı görəcəksiniz"
      tag:
        name: "Yalnız hərflərin registrini (böyük/kiçik) dəyişə bilərsiniz"
      terms_of_service:
        changelog: "Markdown sintaksisi ilə yazıla bilər"
        effective_date: "Məsajınız göstərilən vaxtdan 10–30 gün sonra qüvvəyə minə bilər"
        text: "Markdown sintaksisi ilə yazıla bilər"
    terms_of_service_generator:
      admin_email: "Hüquqi bildirişlərə qarşı bildirişlər, məhkəmə qərarları, DMCA çıxarış tələbləri və hüquq-mühafizə sorğuları daxildir."
      arbitration_address: "Yuxarıdakı Fiziki ünvanla eyni ola bilər, yoxsa e-poçt istifadə edirsinizsə “N/A”"
      arbitration_website: "Veb-form ola bilər, yaxud e-poçt üçün “N/A”"
      choice_of_law: "Hüquqi mübahisələrə tətbiq olunacaq ərazi – şəhər, region, ya da dövlət"
      dmca_address: "ABŞ operatorları üçün DMCA Agent Reyestrində qeydiyyatdan keçmiş ünvan. P.O. Box üçün xüsusi sorğu ilə müraciət edin."
      dmca_email: "Yuxarıdakı ‘Hüquqi bildiriş üçün e-poçt’ ilə eyni ola bilər."
      domain: "Xidmətinizi unikal təyin edən domen"
      jurisdiction: "Hesab xərclərini ödəyən şəxsin, yaxud hüquqi şəxsin yerləşdiyi ölkə və uyğun şəhər/region"
      min_age: "Sizin yurisdiksiyanızın qanunlarına uyğun minimum yaşdan aşağı olmamalıdır."
    user:
      chosen_languages: "Seçilmiş dillərdə yazılar yalnız ictimai cədvəllərdə görünəcək"
      date_of_birth:
        one: "Mastodon’u istifadə etmək üçün ən azı %{count} yaşınızın olduğunu təsdiqləməliyik. Bu məlumat saxlanılmayacaq."
        other: "Mastodon’u istifadə etmək üçün ən azı %{count} yaşınızın olduğunu təsdiqləməliyik. Bu məlumat saxlanılmayacaq."
      role: "İstifadəçi roluna görə icazələri müəyyən edir."
    user_role:
      color: "Rollar üçün UI-də istifadə olunacaq rəngin RGB hex formatı"
      highlighted: "Rolu ictimai şəkildə vurğulayır"
      name: "Rolun profil badge-i kimi görünəcək adı"
      permissions_as_keys: "Bu roldakı istifadəçilərin əldə edəcəyi icazələr"
      position: "Prioritet sırası – yuxarıda olan rol mübahisələri həll edir"
    webhook:
      events: "Göndəriləcək hadisələri seçin"
      template: "Öz JSON yükünü dəyişən interpolasiyası ilə tərtib edin; boş saxlayın, defolt JSON üçün"
      url: "Hadisələrin göndəriləcəyi URL"
    labels:
      account:
        attribution_domains: "Sizə kredit verə biləcək saytlar"
        discoverable: "Profil və yazılarınızı kəşfetmə alqoritmlərində təqdim et"
        fields:
          name: "Etiket"
          value: "Məzmun"
        indexable: "İctimai yazıları axtarış nəticələrinə əlavə et"
        show_collections: "Profilinizdə izlədiklərinizi və izləyicilərinizi göstər"
        unlocked: "Yeni izləyiciləri avtomatik qəbul et"
      account_alias:
        acct: "Köhnə hesabın ünvanı"
      account_migration:
        acct: "Yeni hesabın ünvanı"
      account_warning_preset:
        text: "Şablon mətni"
        title: "Başlıq"
      admin_account_action:
        include_statuses: "E-poçtda göstərilən yazıları daxil et"
        send_email_notification: "İstifadəçiyə e-poçtla xəbərdar et"
        text: "Xüsusi xəbərdarlıq mətni"
        type: "Tədbir"
        types:
          disable: "Blokla"
          none: "Yalnız xəbərdarlıq"
          sensitive: "Həssas et"
          silence: "Məhdudlaşdır"
          suspend: "Dayandır"
        warning_preset_id: "Xəbərdarlıq şablonundan istifadə et"
      announcement:
        all_day: "Bütöv gün hadisəsi"
        ends_at: "Hadisə bitəcək"
        scheduled_at: "Yayımlanma vaxtını təyin et"
        starts_at: "Hadisə başlayır"
        text: "Elan mətnі"
      appeal:
        text: "Bu qərara niyə etiraz etməli olduğunuzu izah edin"
      defaults:
        autofollow: "Dəvət olunanları avtomatik izləyin"
        avatar: "Profil şəkli (WEBP/PNG/GIF/JPG, %{size} ölçüyə qədər)"
        bot: "Avtomatik hesab olduğunu bildirir"
        chosen_languages: "Dilləri filtrlə"
        confirm_new_password: "Yeni parolu təsdiqlə"
        confirm_password: "Parolu təsdiqlə"
        context: "Filtr kontekstləri"
        current_password: "Cari parol"
        data: "Məlumat"
        display_name: "Göstərilən ad"
        email: "E-poçt ünvanı"
        expires_in: "Müddət"
        fields: "Əlavə sahələr"
        header: "Başlıq şəkli"
        honeypot: "%{label} (doldurmayın)"
        inbox_url: "Relay inbox URL"
        irreversible: "Gizləmə əvəzinə sil"
        locale: "İnterfeys dili"
        max_uses: "İstifadə limiti"
        new_password: "Yeni parol"
        note: "Bio"
        otp_attempt: "İki faktorlu kod"
        password: "Parol"
        phrase: "Açar söz və ya ifadə"
        setting_advanced_layout: "Gelişmiş veb interfeys"
        setting_aggregate_reblogs: "Boost-ları qruplaşdır"
        setting_always_send_emails: "Həmişə e-poçt göndər"
        setting_auto_play_gif: "GIF avtomatik oynasın"
        setting_boost_modal: "Boost öncəsi təsdiq pəncərəsi"
        setting_default_language: "Göndərmə dili"
        setting_default_privacy: "Göndərmə məxfiliyi"
        setting_default_quote_policy: "Kim quote edə bilər"
        setting_default_sensitive: "Həssas medianı hər zaman işarələ"
        setting_delete_modal: "Silmə öncəsi təsdiq pəncərəsi"
        setting_disable_hover_cards: "Hover-kartları deaktiv et"
        setting_disable_swiping: "Swipe emojis deaktiv et"
        setting_display_media: "Media göstərmə"
        setting_display_media_default: "Standart"
        setting_display_media_hide_all: "Hamısını gizlət"
        setting_display_media_show_all: "Hamısını göstər"
        setting_expand_spoilers: "Xəbərdarlıq postlarını avtomatik aç"
        setting_hide_network: "Sosial qrafı gizlət"
        setting_missing_alt_text_modal: "Alt mətn yoxdursa təsdiq göstər"
        setting_reduce_motion: "Animasiya hərəkətlərini azald"
        setting_system_font_ui: "Sistem fontunu istifadə et"
        setting_system_scrollbars_ui: "Sistem scrollbar-ını istifadə et"
        setting_theme: "Sayt mövzusu"
        setting_trends: "Bugünkü trendləri göstər"
        setting_unfollow_modal: "Unfollow öncəsi təsdiq"
        setting_use_blurhash: "Gizli mediaya gradient önizləmə"
        setting_use_pending_items: "Yavaş rejim"
        severity: "Ciddilik dərəcəsi"
        sign_in_token_attempt: "Təhlükəsizlik kodu"
        title: "Başlıq"
        type: "Import növü"
        username: "İstifadəçi adı"
        username_or_email: "Ad və ya E-poçt"
        whole_word: "Tam uyğunluq"
      email_domain_block:
        with_dns_records: "Domenin MX qeydlərini və IP-lərini daxil et"
      featured_tag:
        name: "Haştaq"
      filters:
        actions:
          blur: "Medianı xəbərdarlıqla gizlət"
          hide: "Tam gizlət"
          warn: "Xəbərdarlıq göstər"
      form_admin_settings:
        activity_api_enabled: "İstifadəçi fəaliyyəti statistikalarını API-də paylaş"
        app_icon: "Tətbiq ikonı"
        backups_retention_period: "Arxiv saxlama müddəti"
        bootstrap_timeline_accounts: "Yeni istifadəçilərə həmişə tövsiyə et"
        closed_registrations_message: "Qeydiyyat mövcud olmadığı halda mesaj"
        content_cache_retention_period: "Uzaq məzmunun saxlanma müddəti"
        custom_css: "Xüsusi CSS"
        favicon: "Favicon"
        mascot: "Xüsusi maskot (köhnə)"
        media_cache_retention_period: "Media kesh müddəti"
        min_age: "Minimum yaş tələbi"
        peers_api_enabled: "Kəşf edilmiş serverlərin siyahısı"
        profile_directory: "Profil kataloqunu aktiv et"
        registrations_mode: "Kimin qeydiyyatdan keçə bilməsi"
        require_invite_text: "Qoşulmaq səbəbini tələb et"
        show_domain_blocks: "Domen bloklarını göstər"
        show_domain_blocks_rationale: "Niyə domenlər bloklandığını göstər"
      form_admin_settings:
        site_contact_email: "Əlaqə e-poçtu"
        site_contact_username: "Əlaqə istifadəçi adı"
        site_extended_description: "Ətraflı təsvir"
        site_short_description: "Server təsviri"
        site_terms: "Məxfilik siyasəti"
        site_title: "Server adı"
        status_page_url: "Status səhifəsi URL"
        theme: "Standart tema"
        thumbnail: "Server miniatürü"
        timeline_preview: "İctimai zaman oxusuna giriş icazəsi"
        trendable_by_default: "Trendlərə öncədən yoxlamasız icazə"
        trends: "Trendləri aktiv et"
        trends_as_landing_page: "Giriş səhifəsi kimi trendləri göstər"
      interactions:
        must_be_follower: "İzləməyənlərdən bildirişləri blokla"
        must_be_following: "İzləmədiklərinizdən bildirişləri blokla"
        must_be_following_dm: "İzləmədiklərinizdən birbaşa mesajları blokla"
      invite:
        comment: "Şərh"
      invite_request:
        text: "Niyə qoşulmaq istəyirsiniz?"
      ip_block:
        comment: "Şərh"
        ip: "IP ünvanı"
        severities:
          no_access: "Giriş blokla"
          sign_up_block: "Qeydiyyatı blokla"
          sign_up_requires_approval: "Qeydiyyatı məhdudlaşdır"
        severity: "Qayda"
      notification_emails:
        appeal: "Moderasiya qərarına etiraz olduqda"
        digest: "Xülasə e-poçtları göndər"
        favourite: "Yazınız bəyənildikdə"
        follow: "İzləyici olduqda"
        follow_request: "İzləyici sorğusu olduqda"
        mention: "Adınız çəkildikdə"
        pending_account: "Yeni hesab təsdiq gözləyir"
        reblog: "Yazınız paylaşılarkən"
        report: "Yeni hesabat göndərildikdə"
        software_updates:
          all: "Bütün yeniləmələrdə bildiriş"
          critical: "Yalnız kritik yeniləmələrdə bildiriş"
          label: "Yeni Mastodon versiyası mövcuddur"
          none: "Heç vaxt bildiriş göndərmə (məsləhət deyil)"
          patch: "Düzəliş yeniləmələrində bildiriş"
        trending_tag: "Yeni trend yoxlaması tələb edir"
      rule:
        hint: "Əlavə məlumat"
        text: "Qayda"
      settings:
        indexable: "Profil səhifəsini axtarış motorlarında göstər"
        show_application: "Hangi tətbiqdən göndərildiyini göstər"
      tag:
        listable: "Bu haştağın axtarış və tövsiyələrdə göstərilməsinə icazə ver"
        name: "Haştaq"
        trendable: "Trendlərdə göstərilə bilər"
        usable: "Lokal istifadəyə icazə"
      terms_of_service:
        changelog: "Nələr dəyişdi?"
        effective_date: "Effektiv tarix"
        text: "İstifadə şərtləri"
      terms_of_service_generator:
        admin_email: "Hüquqi bildiriş üçün e-poçt ünvanı"
        arbitration_address: "Arbitraj bildiriş ünvanı"
        arbitration_website: "Arbitraj bildiriş veb-saytı"
        choice_of_law: "Tətbiq olunacaq qanun"
        dmca_address: "DMCA/avtorskı bildiriş ünvanı"
        dmca_email: "DMCA bildiriş e-poçt ünvanı"
        domain: "Domen"
        jurisdiction: "Hüquqi yurisdiksiya"
        min_age: "Minimum yaş"
      user:
        date_of_birth_1i: "Gün"
        date_of_birth_2i: "Ay"
        date_of_birth_3i: "İl"
        role: "Rol"
        time_zone: "Zaman zonası"
      user_role:
        color: "Badge rəngi"
        highlighted: "Profil badge-i kimi göstər"
        name: "Ad"
        permissions_as_keys: "İcazələr"
        position: "Prioritet"
      webhook:
        events: "Aktiv hadisələr"
        template: "Göndəriləcək JSON şablonu"
        url: "Endpoint URL"
      generic:
        'no': "Xeyr"
        'yes': "Bəli"
        not_recommended: "Məsləhət görülmür"
        recommended: "Məsləhət görülür"
        overridden: "Yenidən təyin olundu"
        required:
          mark: "*"
          text: "tələb olunur"
        title:
          sessions:
            webauthn: "Təhlükəsizlik açarı ilə daxil ol"
      'yes': "Bəli"

